Install BaltoSDK in Unity

This articles explains how to install the BaltoSDK in Unity for iOS apps.

Note: Balto is compatible with iOS version 9.0 or later.
  1. From the BaltoSDK repository, download the BaltoSDK.unitypackage.
  2. Double click on the BaltoSDK.unitypackage, leave all of the boxes checked off by default as is and click the Import button.
  3. Once the import has been completed, the file will appear below Assets and you are done. 

The Japanese version of this article can be found here: https://balto-ja.helpscoutdocs.com/article/156-unity-install-balto-sdk.

Still need help? Contact Us Contact Us